@charset "utf-8";


/*cssファイルの読み込み
---------------------------------------------------------------------------*/
@import url("inview.css");


/*animation11のキーフレーム設定（汎用的）
---------------------------------------------------------------------------*/
@keyframes animation1 {
	0% {right: -200px;}
	100% {right: 0px;}
}


/*opa1のキーフレーム設定（汎用的）
---------------------------------------------------------------------------*/
@keyframes opa1 {
	0% {opacity: 0;}
	100% {opacity: 1;}
}


/*全体の設定
---------------------------------------------------------------------------*/
body * {box-sizing: border-box;}
html {
	font-size: clamp(12px, 0.585vw + 9.80px, 18px);	/*画面幅375px〜1400pxの間で、12px〜18pxに可変。下でrem管理しているものも連動します。*/
	overflow-x: visible;
}
body {
	margin: 0;padding:0;
	font-family: var(--base-font);	/*フォント指定。theme.cssのbase-fontを読み込みます。*/
	-webkit-text-size-adjust: none;
	background: var(--bg-color);	/*背景色。theme.cssのbg-colorを読み込みます。*/
	color: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	line-height: 2;		/*行間*/
	overflow-x: hidden;
}

/*リセット*/
figure {margin: 0;}
dd {margin: 0;}
nav,ul,li,ol {margin: 0;padding: 0;}
nav ul {list-style: none;}

/*table全般の設定*/
table {border-collapse:collapse;}

/*画像全般の設定*/
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}

/*videoタグ*/
video {max-width: 100%;}

/*iframeタグ*/
iframe {width: 100%;}

/*他*/
input {font-size: 1rem;}


/*section
---------------------------------------------------------------------------*/
section {
	padding: 0 var(--content-space-l);	/*上下、左右へのsection内の余白。左右については、theme.cssの--content-space-lを読み込みます。*/
	margin: var(--content-space-l) 0;	/*上下、左右へのsectionの外側にとるマージン。上下については、theme.cssの--content-space-lを読み込みます。*/
}

/*section間のマージンを消したい場合用。1つ目のsectionにだけclass="mb0"を追加する。*/
section.mb0 {margin-bottom: 0;}
section.mb0 + section {margin-top: 0;}


/*リンクテキスト全般の設定
---------------------------------------------------------------------------*/
a {
	color: inherit;
	transition: 0.3s;	/*hoverまでにかける時間。0.3秒。*/
}

/*マウスオン時*/
a:hover {
	filter: brightness(1.1);	/*少しだけ明るくする*/
	text-decoration: none;
}


/*コンテナー（サイト全体を囲むブロック）
---------------------------------------------------------------------------*/
#container {
	animation: opa1 0.2s 0.2s both;  /*0.2(2つ目の数字)秒待機後、0.2(1つ目の数字)秒かけてフェードイン*/
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}


/*contents
---------------------------------------------------------------------------*/
#contents {
	flex: 1;
	min-height: 0;
}


/*main
---------------------------------------------------------------------------*/
main {
	container-type: inline-size;
}

/*main内で使用するul,ol要素（リストタグ）*/
main ul,main ol {
	margin-left: 2rem;
	margin-right: 2rem;
}


/*header（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	padding-inline: var(--content-space-l);	/*左右の余白。theme.cssのcontent-space-lを読み込みます。*/
	background: var(--primary-color);		/*背景色。theme.cssのprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
	height: 100px;	/*ヘッダーの高さ*/
}

	/*画面幅600px以上の追加指定*/
	@media (min-width:600px) {

	header {
		display: flex;	/*中身を横並びに*/
		justify-content: space-between;
		align-items: center;
		gap: var(--content-space-s);	/*中のコンテンツ同士に空けるマージン的な余白。theme.cssのcontent-space-sを読み込みます。*/
	}

	}/*追加指定ここまで*/


/*ロゴ（※画像の場合）*/
#logo {margin: 0;flex-shrink: 0;}
#logo img {
	display: block;
	width: 250px;	/*ロゴの幅。*/
	margin-bottom: 1rem;	/*下にスペース*/
}

	/*画面幅600px以上の追加指定*/
	@media (min-width:600px) {

	#logo img {
		margin-bottom: 0;	/*下のスペースのリセット*/
	}

	}/*追加指定ここまで*/


/*ロゴ（※テキストの場合）*/
#logo a {text-decoration: none;}
#logo {
	width: auto;
	font-size: 1.4rem;	/*文字サイズ。140%*/
}


/*header内のメニュー（※開閉メニューとはブロックが異なります）
---------------------------------------------------------------------------*/
#menubar2 ul {margin: 0;padding: 0;}

/*メニューブロック全体の設定*/
#menubar2 {
	flex: 1;
}
#menubar2 > nav > ul {
	display: flex;
	gap: 1rem;	/*メニュー同士に空けるスペース*/
	font-size: 0.9rem;	/*文字サイズを90%に*/
}

	/*画面幅800px以下の追加指定*/
	@media screen and (max-width:800px) {

	#menubar2 {
		display: none;	/*非表示に*/
	}

	}/*追加指定ここまで*/


/*メニュー１個あたりの設定*/
#menubar2 li a {
	display: block;text-decoration: none;
}


/*header内のメニューのドロップダウンメニュー（※開閉メニューとはブロックが異なります）
---------------------------------------------------------------------------*/
/*ドロップダウン全体*/
#menubar2 ul ul {
	position: absolute;z-index: 100;
	animation: opa1 0.5s 0.1s both;	/*0.1秒待機後、0.5秒かけてフェードイン表示*/
	border: 1px solid var(--bg-inverse-color);	/*枠線の幅、線種、var以降は色のことでtheme.cssのbg-inverse-colorを読み込みます*/
}

/*最後のメニュー以外に、下の線を入れる*/
#menubar2 ul ul li:not(:last-child) {
	border-bottom: 1px solid var(--bg-inverse-color);	/*下線の幅、線種、var以降は色のことでtheme.cssのbg-inverse-colorを読み込みます*/
}

/*メニュー１個あたり*/
#menubar2 ul ul a {
	background: var(--bg-color);	/*背景色。theme.cssのbg-colorを読み込みます。*/
	color: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	padding: 0.2rem 1rem;	/*上下に0.2文字分、左右に1文字分の余白*/
}


/*開閉メニュー（開閉メニュー用のhtmlコードは、htmlの下の方にあります）
---------------------------------------------------------------------------*/
/*メニューブロック共通*/
.small-screen #menubar {
	animation: animation1 0.2s both;
	position: fixed;overflow: auto;z-index: 100;
	right: 0px;top: 0px;
	width: 100%;
	height: 100%;
	padding: 100px var(--content-space-l) 50px;	/*上下に100px、左右にtheme.cssのcontent-space-lで指定しているサイズ、下に50pxの余白*/
	background: var(--primary-color);	/*背景色。theme.cssのprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
}

.small-screen #menubar {display: none;}

/*メニュー１個あたり*/
.small-screen #menubar a {
	display: block;text-decoration: none;
	margin-bottom: 1rem;	/*下に１文字分のスペースを空ける*/
	padding: 1rem 2rem;		/*メニュー内の余白。上下に１文字分、左右に２文字分。*/
	border-radius: 5px;		/*角を少し丸くする*/
	border: 1px solid var(--primary-inverse-color);
}

/*子メニュー（ドロップダウンメニュー）*/
.small-screen #menubar ul ul a {
	border: none;border-radius: 0;
	margin-left: 2rem;	/*左に２文字分のスペースを空ける*/
	padding: 0.5rem 1.5rem;	/*メニュー内の余白。上下に0.5文字分、左右に1.5文字分。*/
	border-bottom: 1px solid var(--primary-inverse-color);
}

/*ドロップダウンのアイコン*/
a.ddmenu::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	content: "\f078";		/*このアイコンを使う*/
	margin-right: 1em;		/*アイコンとメニューテキストとの間に空けるスペース。1文字分。*/
	font-size: 0.7em;		/*アイコンサイズ。70%*/
	vertical-align: middle;
	display: inline-block;
	line-height: 1;
}

/*ドロップダウン共通（デフォルトで非表示。チラつかないよう念の為。）
---------------------------------------------------------------------------*/
#menubar ul ul {display: none;}


/*３本バー（ハンバーガー）アイコン設定
---------------------------------------------------------------------------*/
#menubar_hdr {
	display: none; /* デフォルトは非表示 */
	animation: opa1 0s 0.2s both;
	cursor: pointer;
	position: fixed;
	z-index: 101;
	right: calc(var(--content-space-l) - 15px);	/*右からの配置場所*/
	top: 15px;		/*上からの配置場所*/
	width: 70px;	/*ボタンの幅*/
	height: 70px;	/*ボタンの高さ*/
}

/*ハンバーガーアイコンの線*/
#menubar_hdr span {
	display: block;
	transition: 0.3s;
	position: absolute;
	left: 18px;
	width: 35px;
	height: 2px;		/*線の高さ*/
	background: var(--primary-inverse-color);	/*線の色。theme.cssのprimary-inverse-colorを読み込みます。*/
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);	/*線の影。右へ、下へ、ぼかす量、0,0,0は黒のことで0.3は色が30%出た状態。上の線の色によってはここの色変更が必要な場合も。*/
}

/*バツ印が出ている時のボタン色*/
#menubar_hdr.ham {
	background: #ff0000;	/*背景色*/
}
#menubar_hdr.ham span {
	background: var(--bg-color);	/*線の色。theme.cssのbg-colorを読み込みます。*/
}

/*以下変更不要*/
#menubar_hdr span:nth-of-type(1) {
	top: 24px;
}
#menubar_hdr span:nth-of-type(2) {
	top: 34px;
}
#menubar_hdr span:nth-of-type(3) {
	top: 44px;
}
#menubar_hdr.ham span:nth-of-type(1) {
	transform: translateY(10px) rotate(-45deg);
}
#menubar_hdr.ham span:nth-of-type(2) {
	opacity: 0;
}
#menubar_hdr.ham span:nth-of-type(3) {
	transform: translateY(-10px) rotate(45deg);
}

/*小さな画面での設定*/
.small-screen #menubar_hdr {
	display: flex;
}


/*著作部分（※意図的に見えなくしたりしないで下さい。規約違反になります。）
---------------------------------------------------------------------------*/
.pr a {
	text-decoration: none;display: block;
	background: rgba(0,0,0,0.5);
	color: #ccc;
	text-align: right;
	padding: 0.5rem 1rem;
	font-size: 0.8rem;
}
.pr a::before {
	font-family: "Font Awesome 6 Free";
	content: "\e2ca";
	font-weight: 900;
	margin-right: 0.5em;
}


/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
.pagetop-show {display: block;}

/*ボタンの設定*/
.pagetop a {
	display: block;text-decoration: none;text-align: center;z-index: 99;
	animation: opa1 1s 0.4s both;
	position: fixed;	/*スクロールに追従しない(固定で表示)為の設定*/
	right: 20px;		/*右からの配置場所指定*/
	bottom: 20px;		/*下からの配置場所指定*/
	color: #fff;		/*文字色*/
	font-size: 1.5rem;	/*文字サイズ*/
	background: rgba(0,0,0,0.2);	/*背景色。0,0,0は黒の事で0.2は色が20%出た状態。*/
	width: 60px;		/*幅*/
	line-height: 60px;	/*高さ*/
	border-radius: 50%;	/*円形にする*/
}


/*bg1-parts
---------------------------------------------------------------------------*/
.bg1-parts {
	background: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	color: var(--bg-color);		/*背景色。theme.cssのbg-colorを読み込みます。*/
}

/*bg1-primary
---------------------------------------------------------------------------*/
.bg1-primary-parts {
	background: var(--primary-color);		/*背景色。theme.cssのprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
}


/*bg1-light
---------------------------------------------------------------------------*/
.bg1-light-parts {
	background: var(--light-color);		/*背景色。theme.cssのlight-colorを読み込みます。*/
	color: var(--light-inverse-color);	/*背景色。theme.cssのlight-inverse-colorを読み込みます。*/
}


/*bg1-accent
---------------------------------------------------------------------------*/
.bg1-accent-parts {
	background: var(--accent-color);		/*背景色。theme.cssのaccent-colorを読み込みます。*/
	color: var(--accent-inverse-color);	/*背景色。theme.cssのaccent-inverse-colorを読み込みます。*/
}


/*bg-parts（bg1-primary-parts、bg1-light-parts、bg1-accent-partsとセットで使います）
---------------------------------------------------------------------------*/
.bg-parts {
	padding-top: var(--content-space-l);		/*ボックス内の上に空ける余白。theme.cssのcontent-space-lを読み込みます。*/
	padding-bottom: var(--content-space-l);	/*ボックス内の下に空ける余白。theme.cssのcontent-space-lを読み込みます。*/
}

/*背景色が続く場合に隙間を空けない*/
.bg-parts + .bg-parts {
	margin-top: calc(-1 * var(--content-space-l)) !important;
}


/*section内で画面両サイドいっぱいまで広げる場合（marginのみでもいいが安定版に）
---------------------------------------------------------------------------*/
.bleed-x-parts {
	--bleed-x: var(--content-space-l);	/*エイリアスに*/
	width: calc(100% + (var(--bleed-x) * 2));	/*section内容の幅＋両サイドpadding（対象要素の幅）*/
	margin-left: calc(var(--bleed-x) * -1);
	margin-right: calc(var(--bleed-x) * -1);
	max-width: none;
}


/*左右によせる専用
---------------------------------------------------------------------------*/
.bleed-left-parts {
	width: calc(100% + var(--content-space-l));
	margin-left: calc(-1 * var(--content-space-l));
}
.bleed-right-parts {
	width: calc(100% + var(--content-space-l));
	margin-right: calc(-1 * var(--content-space-l));
}


/*左右に余白
---------------------------------------------------------------------------*/
.space-x-parts {
	width: calc(100% - var(--content-space-l) * 2) !important;
	margin-inline: auto !important;
}


/*その他
---------------------------------------------------------------------------*/
.color-check, .color-check a {color: #ff0000 !important;}
.bg1-accent-parts .color-check, .color-check a {color: #fef500 !important;}
.l {text-align: left !important;}
.c {text-align: center !important;}
.r {text-align: right !important;}
.ws {width: 100%;display: block;}
.wl {width: 100%;display: block;}
.padding-x-parts {padding: 0 var(--content-space-l);}
.mt0 {margin-top: 0px !important;}
.mt1rem {margin-top: 1rem !important;}
.mt3rem {margin-top: 3rem !important;}
.mb0 {margin-bottom: 0px !important;}
.mb1rem {margin-bottom: 1rem !important;}
.mb3rem {margin-bottom: 3rem !important;}
.mb30 {margin-bottom: 30px !important;}
.look {display: inline-block;padding: 0px 10px;background: #eee;border: 1px solid #ccc; color: #888; border-radius: 3px;margin: 5px 0; word-break: break-all;}
.small {font-size: 0.75em;}
.large {font-size: 2em; letter-spacing: 0.1em;}
.pc {display: none;}
.dn {display: none !important;}
.block {display: block !important;}
.is-clip {overflow: hidden;}

/*大きな画面の場合*/
.large-screen .ws {width: 50%;}
.large-screen .sh {display: none;}
.large-screen .pc {display: block;}


/*スライドショー
---------------------------------------------------------------------------*/
.mainimg-slide1-parts * {margin: 0;padding: 0;}
.mainimg-slide1-parts {width: 100%;position: relative;}
.mainimg-slide1-parts picture,.mainimg-slide1-parts img {display: block;width: 100%;}

/*スライドショー全体を囲むブロック*/
.mainimg-slide1-parts {
	width: 100%;
	position: relative;
	background: linear-gradient(var(--primary-color) 70%, transparent 70%);/*背景色をどこまで出すか。70%の数値を変更してお好みに調整して下さい。*/
	padding-inline: var(--content-space-l);	/*メイン画像の両サイドに空ける余白。theme.cssのcontent-space-lを読み込みます。*/
}

/*３枚の画像の共通設定*/
.mainimg-slide1-parts .slide-parts {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: calc(100% - (var(--content-space-l) * 2));
	transform: translateX(-50%);
	opacity: 0;
	transition: opacity 1s;	/*ここの1s（＝1秒）を変更すると、フェードのスピードを変更できます。１枚が表示される時間はjsで指定できます。*/
	overflow: hidden;
	border-radius: 1rem;		/*角を少し丸くする。丸さが不要ならこの１行削除。*/
	border: 10px solid #fff;	/*枠線の幅、線種、色。*/
	box-shadow: 0px 0px 30px rgba(0,0,0,0.2);	/*影。右へ、下へ、ぼかす量。0,0,0は黒のことで0.2は色が20%出た状態。*/
	z-index: 1;
}

/*スライドが切り替わる時に背景の境界が見えないように白い幕を入れる*/
.mainimg-slide1-parts::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: calc(100% - (var(--content-space-l) * 2));
	transform: translateX(-50%);
	background: #fff;
	border-radius: 1rem;	/*上の.slide-partsのborder-radiusと合わせる*/
	z-index: 0;
	pointer-events: none;
}

/*１枚目画像（変更不要）*/
.mainimg-slide1-parts .img1-parts {
	position: relative;width: 100%;height: auto;
}

/*２枚目以降は、１枚目が作った高さに合わせて全面表示する*/
.mainimg-slide1-parts .slide-parts:not(.img1-parts) picture,
.mainimg-slide1-parts .slide-parts:not(.img1-parts) img {
	width: 100%;
	height: 100%;
}

/*画像全般（変更不要）*/
.mainimg-slide1-parts .slide-parts img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}


/*現在表示されているスライドのみをクリック可能にする設定（変更不要）
---------------------------------------------------------------------------*/
.mainimg-slide1-parts .slide-parts {
	pointer-events: none; /* デフォルトでクリックを無効にする */
}

.mainimg-slide1-parts .slide-parts.active {
    pointer-events: auto; /* 表示中のスライドのみクリックを有効にする */
}


/*現在表示中（インジケーター）のボタン
---------------------------------------------------------------------------*/
/*全体*/
.mainimg-slide1-parts .slide-indicators {
    text-align: center;
	position: absolute;
	z-index: 3;
	width: 100%;
	bottom: 2vw;	/*ボタンの配置場所*/
	left: 0px;
}
/*１個あたり*/
.mainimg-slide1-parts .indicator {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #ccc;	/*未アクティブ時のボタン色*/
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
}
.mainimg-slide1-parts .indicator.active {
    background: #d00000;	/*アクティブ時のボタン色*/
}


/*others-fixed2-parts
---------------------------------------------------------------------------*/
.others-fixed2-parts {
	--img-rate: 0.3;	/*左画像の幅。30%。お好みで。*/
	--fade-speed: 1s;	/*フェード速度。1秒。お好みで。*/
}

/*各ブロック*/
.others-fixed2-parts .list-parts {
	position: relative;
}

/*画像は初期状態では非表示*/
.others-fixed2-parts .img-parts {
	display: none;
	overflow: hidden;
	opacity: 0;
}

/*画像本体*/
.others-fixed2-parts .img-parts img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*アクティブな画像だけ表示*/
.others-fixed2-parts .img-parts.is-active-parts {
	opacity: 1;
}

/*テキスト側*/
.others-fixed2-parts .text-parts {
	position: relative;
	z-index: 1;
	padding: var(--content-space-s) 0;
}

/*装飾テキスト*/
.others-fixed2-parts .kazari-text {
	display: block;
	text-align: right;
    font-size: 40vw;	/*文字サイズ*/
	margin-top: -0.4em;
	margin-bottom: -0.4em;
	line-height: 1;
	transform-origin: right;
	color: #fff;
	opacity: 0.3;
	font-family: var(--accent-font), var(--base-font);	/*theme.cssのaccent-fontに指定したフォントを読み込む。読み込めなければbase-fontで指定したフォントを読み込む。*/
	font-optical-sizing: auto;
	font-weight: 400;
}

	/*@container未対応ブラウザ向け（@supportsで分岐）。画面幅が600px以上で画像表示（※600を変更する場合、jsのvar breakpoint = 600;も合わせて変更。）*/
	@supports not (container-type: inline-size) {
		@media (min-width: 600px) {

			.others-fixed2-parts .list-parts {
				min-height: 100vh;
				min-height: 100svh;
			}

			.others-fixed2-parts .img-parts {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: calc(100% * var(--img-rate));
				height: 100vh;
				height: 100svh;
				transition: opacity var(--fade-speed) ease;
				pointer-events: none;
			}

			.others-fixed2-parts .img-parts.is-active-parts {
				pointer-events: auto;
			}

			.others-fixed2-parts .text-parts {
				margin-left: calc(100% * var(--img-rate));
				min-height: 100vh;
				min-height: 100svh;
				padding-left: var(--content-space-s);
			}

		}
	}
	
	/*@container対応ブラウザ向け。コンテナ幅（この場合はmain）が600px以上で画像表示（※600を変更する場合、jsのvar breakpoint = 600;も合わせて変更。）*/
	@supports (container-type: inline-size) {
		@container (min-width: 600px) {

			.others-fixed2-parts .list-parts {
				min-height: 100vh;
				min-height: 100svh;
			}

			.others-fixed2-parts .img-parts {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: calc(100% * var(--img-rate));
				height: 100vh;
				height: 100svh;
				transition: opacity var(--fade-speed) ease;
				pointer-events: none;
			}

			.others-fixed2-parts .img-parts.is-active-parts {
				pointer-events: auto;
			}

			.others-fixed2-parts .text-parts {
				margin-left: calc(100% * var(--img-rate));
				min-height: 100vh;
				min-height: 100svh;
				padding-left: var(--content-space-s);
			}

		}
	}


/*others-step2（ステップボックス）
---------------------------------------------------------------------------*/
ul.others-step2 {margin: 0;list-style: none;}

/*１ブロックの設定*/
ul.others-step2 li {
	padding: 1rem;	/*ブロック内の余白。１文字分。*/
	margin-bottom: 2rem;	/*ブロック同士の余白。２文字分。*/
	position: relative;
	border-radius: 10px;	/*角を丸くする*/
	font-size: 0.9rem;		/*文字サイズ90%*/
	background: #fff;
}

/*「▼」のマーク*/
ul.others-step2 li::after {
	content: "▼";	/*このテキストを出す*/
	transform: scaleX(2);	/*幅だけ２倍の大きさ*/
	position: absolute;
	left: 50%;	/*左からの配置場所。厳密に中央ではありませんが、テキストが小さいので問題ないかと。*/
	bottom: -1.8rem;	/*下からの配置場所。本来の場所より上に1.8文字分移動。*/
	color: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	opacity: 0.2;	/*透明度。色が20%出た状態。*/
}

/*最後のステップボックス*/
ul.others-step2 li:last-child::after {
	content: "";	/*「▼」を出さない*/
	margin-bottom: 0;
}


/*others-c2-1-parts。section内で使う2カラムパーツ（※800px未満では１カラム）
---------------------------------------------------------------------------*/

	/*画面幅800px以上の追加指定*/
	@media screen and (min-width:800px) {

	.others-c2-1-parts {
		display: flex;
		justify-content: space-between;
		gap: var(--content-space-l);	/*２カラムの間に空けるスペース。theme.cssのcontent-space-lを読み込みます。。*/
	}
	
	/*title側*/
	.title-parts {
		width: 30%;	/*幅。お好みで。*/
	}
	
	/*text側*/
	.others-c2-1-parts .text-parts {
		flex: 1;
	}

	.others-c2-1-parts.reverse {
		flex-direction: row-reverse;
	}
	
	}/*追加指定ここまで*/


/*list1-shadow-parts（カラムブロック）
---------------------------------------------------------------------------*/
.list1-shadow-parts * {margin: 0;padding: 0;}

/*ボックス全体*/
.list1-shadow-parts {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));	/*3列*/
	gap: 1.5rem;		/*ボックス同士の間に空けるスペース。1.5文字分。*/
	font-size: 0.9rem;	/*文字サイズ90%*/
}

	/*@container未対応ブラウザ向け（@supportsで分岐）。画面幅が599px以下で2カラム*/
	@supports not (container-type: inline-size) {
		@media (max-width: 599px) {
			.list1-shadow-parts { grid-template-columns: repeat(2, minmax(0, 1fr)); }
		}
	}
	
	/*@container対応ブラウザ向け。コンテナ幅(この場合はmain)が899px以下では2カラム*/
	@supports (container-type: inline-size) {
		@container (max-width: 899px) {
			.list1-shadow-parts { grid-template-columns: repeat(2, minmax(0, 1fr)); }
		}
	}


/*ボックス１個あたり*/
.list1-shadow-parts .list-parts {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	position: relative;
	padding: 1rem;	/*ボックス内の余白。1文字分。*/
	box-shadow: 0px 0px 2rem rgba(0,0,0,0.2);	/*ボックスの影。右に0px、下に0px、ぼかす量は2文字分、0,0,0は黒のことで0.2は色が20%出た状態。*/
	background: #fff;
}

/*テキストボックス*/
.list1-shadow-parts .list-parts .text-parts {
	flex: 1;
}

/*説明だけ小さめにする*/
.list1-shadow-parts .list-parts p {
	font-size: 0.9em;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}

/*ボタン*/
.list1-shadow-parts .btn-parts a {
	display: block;text-decoration: none;
	text-align: center;
	background: var(--primary-color);		/*背景色。theme.cssのprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
	padding: 0.2rem 0.5rem;	/*ボタン内の余白。上下に0.2文字分、左右に0.5文字分。*/
}
/*primary背景色の上で使ったボタンのみ上書き（背景とボタンが同化しないように）*/
.bg1-primary-parts .list1-shadow-parts .btn-parts a {
	background: var(--bg-color);	/*背景色。theme.cssのbg-colorを読み込みます。*/
	color: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
}


/*list1-shadow-parts用のアイコン
---------------------------------------------------------------------------*/
/*icon1-parts*/
.list1-shadow-parts .icon1-parts {
	display: block;
	pointer-events: none;
	font-size: 0.8rem;	/*文字サイズ80%*/
	position: absolute;
	left: 5px;	/*ボックスの左からの配置*/
	top: 5px;	/*ボックスの上からの配置*/
	padding: 0 0.5rem;	/*アイコン内の余白。上下は0、左右に0.5文字分。*/
	background: var(--accent-color);	/*背景色。theme.cssのaccent-colorを読み込みます。*/
	color: var(--accent-inverse-color);	/*文字色。theme.cssのaccent-inverse-colorを読み込みます。*/
}

/*icon2-parts*/
.list1-shadow-parts .icon2-parts {
	display: block;
	overflow: hidden;
	pointer-events: none;
	font-size: 0.8rem;	/*文字サイズ80%*/
	position: absolute;
	left: -6px;	/*ボックスの左からの配置*/
	top: -6px;	/*ボックスの上からの配置*/
	width: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	background: var(--accent-color);	/*背景色。theme.cssのaccent-colorを読み込みます。*/
	color: var(--accent-inverse-color);	/*文字色。theme.cssのaccent-inverse-colorを読み込みます。*/
}

/*icon3-parts（帯を入れているボックス。背景色をつけてみると、意味がわかって調整しやすいです。）*/
.list1-shadow-parts .icon3-parts {
	pointer-events: none;
	position: absolute;
	left: -20px;	/*場所を変えたい場合は、ここを変更。下のtopと合わせる。*/
	top: -20px;		/*場所を変えたい場合は、ここを変更。上のleftと合わせる。*/
	width: 100px;
	height: 100px;
	z-index: 2;
}
/*icon3-parts（帯）*/
.list1-shadow-parts .icon3-parts > span {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 160px;	/*帯の幅。ここだけ変更しても変化しないので、上の帯を入れているボックスの方で調整して下さい。*/
	transform: translate(-50%, -50%) rotate(-45deg);
	display: block;
	text-align: center;
	font-size: 0.8rem;	/*文字サイズ80%*/
	background: var(--accent-color);
	color: var(--accent-inverse-color);
	white-space: nowrap;
}


/*others-overlay3-parts
---------------------------------------------------------------------------*/
/*ボックス１個あたり*/
.others-overlay3-parts .list-parts {
	position: relative;
	overflow: hidden;
	margin-bottom: 1px;	/*下に1pxのスペース*/
}
.others-overlay3-parts a {text-decoration: none;}

/*テキストブロック*/
.others-overlay3-parts .text-parts {
	position: relative;z-index: 1;
	color: #fff;	/*文字色*/
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);	/*文字の影。右へ、下へ、ぼかす量、0,0,0は黒のことで0.5は色が50%出た状態。*/
	padding: 5vw;	/*余白。画面はば100% = 100vwです。*/
	width: 50%;	/*幅*/
}

/*テキストブロックの背景の部分（すりガラス風）*/
.others-overlay3-parts .text-parts::before {
	content: "";position: absolute;inset: 0;z-index: -1;
	transition: transform 0.3s 0.1s;	/*アニメーションの速度（0.3秒）と待機時間（0.1秒）。*/
	background: rgba(0,0,0,0.15);	/*背景色。255,255,255は白のことで0.15は色が15%出た状態。*/
	border: 1px solid rgba(255,255,255,0.3);	/*内側に1pxの半透明の白い線を入れる*/
	box-shadow: 0 0 60px rgba(0,0,0,0.2);	/*ボックスの影。60pxがぼかす量。0,0,0は黒のことで0.2は色が20%出た状態。*/
	-webkit-backdrop-filter: blur(10px);	/*後ろをぼかす。10pxがぼかしの量。お好みで。*/
	backdrop-filter: blur(10px);			/*同上*/
}

/*マウスオンですりガラスを左側へ出す*/
.others-overlay3-parts .list-parts:hover .text-parts::before {
	transform: translateX(-100%);
}

/*マウスオンですりガラスを右側へ出す*/
.others-overlay3-parts .list-parts.reverse:hover .text-parts::before {
	transform: translateX(100%);
}

/*逆向き（テキスト右配置）*/
.others-overlay3-parts .list-parts.reverse .text-parts {
	margin-left: auto;
}

/*h4見出し*/
.others-overlay3-parts .text-parts h4 {
	font-family: var(--accent-font), var(--base-font);	/*theme.cssのaccent-fontに指定したフォントを読み込む。読み込めなければbase-fontで指定したフォントを読み込む。*/
	font-size: min(56px, 5vw);	/*基本は5vwで、最大56pxまで*/
	font-weight: normal;	/*デフォルトの太字を標準に*/
	margin-top: 0;
	margin-bottom: 1.5rem;	/*下に1.5文字分のスペースを空ける*/
}
/*h4見出し内のspan（小文字）*/
.others-overlay3-parts .text-parts h4 span {
	display: block;
	font-size: 1rem;
}

/*段落（p）*/
.others-overlay3-parts .text-parts p {
	font-size: 0.85rem;	/*文字サイズ85%*/
}

/*1つ目の背景画像*/
.others-overlay3-parts .image1-parts {
	background: url("../images/others-overlay3-bg1.jpg") no-repeat center center / cover;
}

/*2つ目の背景画像*/
.others-overlay3-parts .image2-parts {
	background: url("../images/others-overlay3-bg2.jpg") no-repeat center center / cover;
}


/*フッター
---------------------------------------------------------------------------*/
#footer2-parts * {margin: 0;padding: 0;}
#footer2-parts ul {list-style: none;}

/*フッターボックス全体*/
#footer2-parts {
	font-size: 0.8rem;	/*文字サイズ80%*/
    padding: var(--content-space-s);	/*ボックス内の余白。theme.cssのcontent-space-sを読み込みます。*/
    background: var(--primary-color);	/*背景色。theme.cssのprimary-colorを読み込みます。*/
    color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
}

/*ロゴの最大幅*/
#footer2-parts .logo {
	max-width: 400px;
}

/*フッター直下のdiv（２つのブロックそれぞれ）*/
#footer2-parts > div {
	display: flex;
	flex-direction: column;	/*縦積み*/
	gap: 1rem;	/*要素間に空けるスペース。１文字分。*/
}

/*2つ目（右側）ブロック*/
#footer2-parts .menu {
    display: flex;	/*フッターメニューを横並びに*/
    gap: 2rem;		/*メニュー（ul）同士の間に空けるスペース。２文字分。*/
    align-items: flex-start;
}

	/*画面幅900px以上の追加指定*/
	@media (min-width: 900px){
	
	/*フッターボックス全体*/
	#footer2-parts {
		display: flex;	/*横並びにする*/
		justify-content: space-between;
		gap: 2rem;	/*左右のボックスの間に空けるスペース。２文字分。*/
	}
	
	/*1つ目（左側）ブロック*/
	#footer2-parts > div:nth-of-type(1) {
		flex: 0 0 50%;	/*幅を50%。お好みで。*/
	}

	/*2つ目（右側）ブロック*/
	#footer2-parts > div:nth-of-type(2) {
		flex: 1;
		min-width: 0;
	}

	}/*追加指定ここまで*/

/*Copyright部分*/
#footer2-parts small {
	display: block;
	text-align: right;	/*右寄せ*/
	margin-top: auto;	/*下に*/
}


/*SNSアイコン
---------------------------------------------------------------------------*/
.sns1-parts {
	list-style: none;
	margin: 0;padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;		/*アイコン同士のマージン的な要素。１文字分。*/
}

.sns1-parts i {
	font-size: 30px;	/*アイコンサイズ*/
}


/*Google Map用
---------------------------------------------------------------------------*/
.others-iframe1-parts {
	width: 100%;
	aspect-ratio: 16 / 9;	/*マップのアスペクト比。お好みで。*/
	position: relative;
	overflow: hidden;
}
.others-iframe1-parts iframe {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}


/*テーブル（ta-week2-parts）
---------------------------------------------------------------------------*/
/*テーブルブロック設定*/
.ta-week2-parts {
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 0;
	overflow: hidden;
	width: 100%;
	border: 1px solid var(--border-color);	/*テーブル外側の線の幅、線種、varは色の指定でtheme.cssのborder-colorを読み込みます。*/
	background: var(--bg-color);	/*背景色。theme.cssのbg-colorを読み込みます。*/
	color: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
}

/*受付時間の幅*/
.ta-week2-parts th:first-child,
.ta-week2-parts td:first-child {
	width: 25%;
}

/*各曜日の幅*/
.ta-week2-parts th:not(:first-child),
.ta-week2-parts td:not(:first-child) {
	width: calc(75% / 7);	/*受付時間で25%とっているので残りの75%を7で割る*/
}

/*th(曜日)とtd(時間)*/
.ta-week2-parts th,
.ta-week2-parts td {
	padding: 1rem 0;	/*ボックス内の余白。上下に１文字分、左右は0。*/
	text-align: center;	/*テキストをセンタリング*/
	border-bottom: 1px solid var(--border-color);	/*下の線の幅、線種、varは色の指定でtheme.cssのborder-colorを読み込みます。*/
	border-right: 1px solid var(--border-color);	/*右の線の幅、線種、varは色の指定でtheme.cssのborder-colorを読み込みます。*/
}

/*th(曜日)とtd(時間)のそれぞれ最後の右側の線を消す*/
.ta-week2-parts th:last-child,
.ta-week2-parts td:last-child {
	border-right: none;
}

/*最後の行の下線を消す*/
.ta-week2-parts tr:last-child td {
	border-bottom: none;
}

/*１行目。th(曜日)の追加指定*/
.ta-week2-parts th {
	background: var(--light-color);		/*背景色。theme.cssのprimary-colorを読み込みます。*/
	color: var(--light-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
}

/*２行目以降。*/
.ta-week2-parts td {
	border-bottom: 1px solid var(--border-color);	/*下の線の幅、線種、、varは色の指定でtheme.cssのborder-colorを読み込みます。*/
}


/*画像・動画がupするパララックス
---------------------------------------------------------------------------*/
/*ブロック全体*/
.others-bg-slideup-movie1 {
	position: relative;
	height: 30rem;	/*高さ。30文字分。pxやアスペクト比でもOK。*/
	overflow: hidden;
}

/*画像・動画を暗くしたい場合はhtml側に.overlayを追加する*/
.others-bg-slideup-movie1.overlay::before {
	content: "";
	position: absolute;z-index: 1;
	inset: 0;
	background-color: rgba(0,0,0,0.5);	/*重ねる色。0,0,0は黒のことで0.5は色が50%出た状態。*/
}

/*動かすための設定。設定本体は、jsの「▼ここだけ調整（全ブロック共通）」の数行で調整できます。*/
.scrollfx-move {
	--fx-extra: 240px;	/*JSでまとめて上書き*/
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	width: 100%;
	height: calc(100% + var(--fx-extra));
	object-fit: cover;
	will-change: transform;
	transform: translate3d(0,-50%,0);
}

/* テキストを天地左右中央 */
.others-bg-slideup-movie1 .text {
	position: absolute;
	inset: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	z-index: 2;
	padding: 1rem 10vw;	/*ボックス内の余白。上下に１文字分、左右にウィンドウ幅の10%ずつ。*/
	color: #fff;	/*文字色*/
	font-size: 0.9rem;	/*文字サイズ90%*/
}


/*サムネイルの横スライドショー
---------------------------------------------------------------------------*/
.list-auto1-parts * {margin: 0;padding: 0;}
.list-auto1-parts a {text-decoration: none;}

/*スライドショー全体を囲むブロック*/
.list-auto1-parts {
	overflow-x: hidden;
	padding-bottom: 50px;	/*下に空けるスペース。インジケーター分の確保です。*/
	position: relative;
	line-height: 1.5;	/*行間をデフォルトより狭く*/
}

/*１個あたりのボックスの設定と、4列配置する為の指示*/
.list-auto1-parts .img-parts > div {
	flex: 0 0 23%;			/*４枚表示する為には25%指定だが、左右のマージン分（計2%）を差し引く。*/
	max-width: 23%;			/*上記と同じ内容だが念の為追加*/
	margin: 0 1%;			/*上下、左右へのマージン*/
	padding: 1rem;			/*ボックス内の余白*/
	background: #fff;
	color: var(--bg-inverse-color);		/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	border: 1px solid var(--border-color);	/*枠線の幅、線種、var以降は色の指定でtheme.cssのborder-colorを読み込みます。*/
}

	/*画面幅800px以下の追加指定*/
	@media screen and (max-width:800px) {
	
	/*2列配置に変更する*/
	.list-auto1-parts .img-parts > div {
		flex: 0 0 48%;
		max-width: 48%;
	}

	}/*追加指定ここまで*/


/*画像たちを囲むブロック*/
.list-auto1-parts .img-parts {
	display: flex;
}

/*画像*/
.list-auto1-parts .img-parts img {
	width: 100%;
}

/*h4見出し*/
.list-auto1-parts h4 {
	margin-bottom: 0.2rem;	/*下に0.2文字分スペースを空ける*/
}

/*段落タグ(p)*/
.list-auto1-parts p {
	font-size: 0.85rem;	/*文字サイズを85%に*/
}


/*現在表示中（インジケーター）のボタン
---------------------------------------------------------------------------*/
/*全体*/
.list-auto1-parts .slide-indicators-parts {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 0px;	/*下からのボタンの配置場所*/
	left: 0px;
}

/*１個あたり*/
.list-auto1-parts .indicator {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #ccc;	/*未アクティブ時のボタン色*/
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
}

/*アクティブボタン色*/
.list-auto1-parts .indicator.active {
	background: var(--primary-color);	/*アクティブ時のボタン色。theme.cssのprimary-colorを読み込みます。*/
}

/*bg1-primary-partsの上でのアクティブボタン色*/
.bg1-primary-parts .list-auto1-parts .indicator.active {
	background: var(--primary-inverse-color);	/*アクティブ時のボタン色。theme.cssのprimary-inverse-colorを読み込みます。*/
}

/*bg1-accent-partsの上でのアクティブボタン色*/
.bg1-accent-parts .list-auto1-parts .indicator.active {
	background: var(--accent-inverse-color);	/*アクティブ時のボタン色。theme.cssのaccent-inverse-colorを読み込みます。*/
}


/*大きなテキストの飾り文字
---------------------------------------------------------------------------*/
/*共通*/
.deco-kazaritext-parts {
	font-family: var(--accent-font), var(--base-font);	/*theme.cssのaccent-fontに指定したフォントを読み込む。読み込めなければbase-fontで指定したフォントを読み込む。*/
	line-height: 1;
	font-size: 8vw;	/*文字サイズ。画面幅100% = 100vwです。*/
	margin-bottom: -6.5vw;	/*文字の配置場所。本来の場所より上にずらす。*/
	position: relative;z-index: -1;	/*背景色と重なった部分が上に出ないように。もし上に出したいならこの１行を削除。*/
}

	/*画面幅500px以下の追加指定*/
	@media (max-width:500px) {

	.deco-kazaritext-parts {
		margin-bottom: -3.5vw;	/*文字の配置場所の微調整。*/
	}

	}/*追加指定ここまで*/


/*primary*/
.deco-kazaritext-parts.primary-parts {
	color: var(--primary-color);	/*文字色。theme.cssのprimary-colorを読み込みます。*/
}
/*light*/
.deco-kazaritext-parts.light-parts {
	color: var(--light-color);	/*文字色。theme.cssのlight-colorを読み込みます。*/
}
/*accent*/
.deco-kazaritext-parts.accent-parts {
	color: var(--accent-color);	/*文字色。theme.cssのaccent-colorを読み込みます。*/
}

/*bg1-parts
---------------------------------------------------------------------------*/
.bg1-parts {
	background: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	color: var(--bg-color);		/*背景色。theme.cssのbg-colorを読み込みます。*/
}

/*bg1-primary
---------------------------------------------------------------------------*/
.bg1-primary-parts {
	background: var(--primary-color);		/*背景色。theme.cssのprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
}


/*bg1-light
---------------------------------------------------------------------------*/
.bg1-light-parts {
	background: var(--light-color);		/*背景色。theme.cssのlight-colorを読み込みます。*/
	color: var(--light-inverse-color);	/*背景色。theme.cssのlight-inverse-colorを読み込みます。*/
}


/*bg1-accent
---------------------------------------------------------------------------*/
.bg1-accent-parts {
	background: var(--accent-color);		/*背景色。theme.cssのaccent-colorを読み込みます。*/
	color: var(--accent-inverse-color);	/*背景色。theme.cssのaccent-inverse-colorを読み込みます。*/
}


/*bg-parts（bg1-primary-parts、bg1-light-parts、bg1-accent-partsとセットで使います）
---------------------------------------------------------------------------*/
.bg-parts {
	padding-top: var(--content-space-l);		/*ボックス内の上に空ける余白。theme.cssのcontent-space-lを読み込みます。*/
	padding-bottom: var(--content-space-l);	/*ボックス内の下に空ける余白。theme.cssのcontent-space-lを読み込みます。*/
}

/*背景色が続く場合に隙間を空けない*/
.bg-parts + .bg-parts {
	margin-top: calc(-1 * var(--content-space-l)) !important;
}


/*openclose2
---------------------------------------------------------------------------*/
/*質問*/
.others-openclose2-parts {
	display: flex;
	align-items: flex-start;
	border-radius: 3px;		/*角を少しだけ丸く*/
	margin-bottom: 1rem;	/*下に空けるスペース。質問ブロック同士の余白です。*/
	background: var(--bg-color);	/*背景色。theme.cssのbg-colorを読み込みます。*/
	color: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	border: 1px solid var(--border-color);	/*枠線の幅、線種、var以降は色の指定でtheme.cssのborder-colorを読み込みます。*/
	padding: 1rem;		/*ブロック内の余白。１文字分。*/
	cursor: pointer;	/*カーソルの形状。リンクと同じスタイルにしてクリックできると認識してもらう。*/
}

/*アイコン（閉じている場合）*/
.others-openclose2-parts::before {
	font-family: "Font Awesome 6 Free";
	content: "\f13a";	/*アイコン画像の指定*/
	font-weight: bold;
	margin-right: 1rem;	/*右側に空けるスペース*/
	flex-shrink: 0;
	color: var(--primary-color);	/*アイコンの色。theme.cssのprimary-colorを読み込みます。*/
	transform: scale(1.5);	/*アイコンのサイズ1.4倍*/
}

/*アイコン（開いている場合）*/
.others-openclose2-parts.active::before {
	content: "\f057";	/*開いている時のアイコン画像*/
	color: #ff0000;		/*アイコンの色*/
}

/*回答*/
.others-openclose2-parts + * {
	padding: 0 1rem 1rem 3rem;	/*ボックス内の余白。上、右、下、左への順番。*/
}

/*news（お知らせ）
---------------------------------------------------------------------------*/
dl.news3-parts * {margin: 0;padding: 0;}

/*日付*/
dl.news3-parts dt {
	display: flex;
	padding: 1rem 1rem 0 1rem;	/*日付内の余白。上、右、下、左への順番。*/
}

/*テキストブロック*/
dl.news3-parts dd {
	padding: 0 1rem 1rem 1rem;	/*日付内の余白。上、右、下、左への順番。*/
}

/*奇数行目を背景色を少し濃くする。全体同じ色がよければここの数行は削除。*/
dl.news3-parts dt:nth-of-type(odd),
dl.news3-parts dd:nth-of-type(odd) {
	background: var(--light-color);		/*背景色。theme.cssのlight-colorを読み込みます。*/
	color: var(--light-inverse-color);	/*文字色。theme.cssのlight-inverse-colorを読み込みます。*/
}

	/*画面幅900px以上の追加指定*/
	@media (min-width: 900px){

	dl.news3-parts {
		display: grid;
		grid-template-columns: max-content minmax(0, 1fr);	/*日付幅は最大の文字数幅に自動調整し、右側テキストは残り一杯使う。*/
		align-items: start;
	}

	/*日付*/
	dl.news3-parts dt {
		align-self: stretch;
		padding: 0.5rem 1rem;	/*日付内の余白。上下、左右への順番。*/
	}

	/*テキストブロック*/
	dl.news3-parts dd {
		padding: 0.5rem 1rem;	/*日付内の余白。上下、左右への順番。*/
	}

	}/*追加指定ここまで*/


/*h2,h3,p
---------------------------------------------------------------------------*/
/*h2*/
main h2.title4-parts {
	color: var(--primary-color);	/*文字色。theme.cssのprimary-colorを読み込みます。*/
}

/*上のライン*/
main h2.title4-parts::before {
	content: "";
	display: block;
	width: 2rem;	/*幅。２文字分。お好みで。*/
	height: 2px;	/*高さ。お好みで。*/
	background: currentColor;	/*色は上のh2の色を引き継ぎます。直接カラーコードなどの指定でもOK。*/
	margin-bottom: 0.6rem;	/*ラインと見出しの間に0.6文字分のスペース。*/
}

/*センタリング時*/
main h2.title4-parts.c {
	width: fit-content;
	margin-inline: auto;
	text-align: center;
}

/*センタリング時のライン*/
main h2.title4-parts.c::before {
	margin-inline: auto;
}

/*h2内のspan*/
main h2.title4-parts span.small-parts {
	display: block;
	opacity: 0.5;		/*透明度。色を50%出した状態。*/
	font-size: 0.7rem;	/*文字サイズ70%*/
	color: var(--bg-inverse-color);	/*文字色。theme.cssのbg-inverse-colorを読み込みます。*/
	letter-spacing: 0.1em;	/*文字間隔を少しだけ広く*/
}

/*bg1-parts内で使用した場合*/
main .bg1-parts h2.title4-parts {
	color: var(--bg-color);	/*文字色。theme.cssのbg-colorを読み込みます。*/
}
main .bg1-parts h2.title4-parts span.small-parts {
	color: var(--bg-color);	/*文字色。theme.cssのbg-colorを読み込みます。*/
}
/*bg1-primary-parts内で使用した場合*/
main .bg1-primary-parts h2.title4-parts {
	color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
}
main .bg1-primary-parts h2.title4-parts span.small-parts {
	color: var(--primary-inverse-color);	/*文字色。theme.cssのprimary-inverse-colorを読み込みます。*/
}
/*bg1-light-parts内で使用した場合*/
main .bg1-light-parts h2.title4-parts {
	color: var(--light-inverse-color);
}
main .bg1-light-parts h2.title4-parts span.small-parts {
	color: var(--light-inverse-color);
}
/*bg1-accent-parts内で使用した場合*/
main .bg1-accent-parts h2.title4-parts {
	color: var(--accent-inverse-color);	/*文字色。theme.cssのaccent-inverse-colorを読み込みます。*/
}
main .bg1-accent-parts h2.title4-parts span.small-parts {
	color: var(--accent-inverse-color);	/*文字色。theme.cssのaccent-inverse-colorを読み込みます。*/
}


/*見出しのテキストのフェードイン設定
---------------------------------------------------------------------------*/
@keyframes fadeIn {
	0% {opacity: 0;transform: scale(0.1) rotate(-30deg);}
	100% {opacity: 1;transform: scale(1) rotate(0deg);}
}

/* 初期状態でテキストを非表示にする */
.fade-in-text-parts {
    visibility: hidden;
}

/* アニメーションを適用するクラス。
animationの行の「0.2s」が文字の出現のなめらかさで、大きいほどなめらかに出てきます。
１文字ずつの出現する際の時差は、jsの「テキストのフェードイン効果」の中にある「0.2」で調整できます。*/
.char {
    display: inline-block;
    opacity: 0;
    animation: fadeIn 0.2s linear both;
}
